deployment/sagemaker-privacy-for-nlp.yaml [96:114]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    ap-northeast-1:
        Type: ml.p3.2xlarge
    ap-northeast-2:
        Type: ml.p3.2xlarge
    ap-south-1:
        Type: ml.p2.xlarge
    ap-southeast-1:
        Type: ml.p3.2xlarge
    ap-southeast-2:
        Type: ml.p3.2xlarge
    ca-central-1:
        Type: ml.p3.2xlarge
    cn-north-1:
        Type: ml.p3.2xlarge
    cn-northwest-1:
        Type: ml.p3.2xlarge
    eu-central-1:
        Type: ml.p3.2xlarge
    eu-north-1:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



deployment/sagemaker-privacy-for-nlp.yaml [141:159]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    ap-northeast-1:
        Type: ml.p3.2xlarge
    ap-northeast-2:
        Type: ml.p3.2xlarge
    ap-south-1:
        Type: ml.p2.xlarge
    ap-southeast-1:
        Type: ml.p3.2xlarge
    ap-southeast-2:
        Type: ml.p3.2xlarge
    ca-central-1:
        Type: ml.p3.2xlarge
    cn-north-1:
        Type: ml.p3.2xlarge
    cn-northwest-1:
        Type: ml.p3.2xlarge
    eu-central-1:
        Type: ml.p3.2xlarge
    eu-north-1:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



